/*
Theme Name: Shadowlife 2 Child
Theme URI: inone
Description: Child for bbpress. 
Version: 1.0
Author: Shadowlife2
Author URI: http://blog.mukispace.com
Template: shadowlife2
Tags: light, white, two-columns, fixed-width
*/

/*@import url("../shadowlife2/style.css");*/

*{margin:0;padding:0;}

body {
font-family:arial, sans-serif;
font-size:12px;
line-height:180%;
}

a {
text-decoration:none;
color: #888;
}

a:hover {
color:#aaa;
}

img {border:0;}
ul,li{list-style-type:none;}

textarea,input {
font-family:arial,sans-serif;
font-size:12px;
background:#ddd;
border:0px;
-moz-border-radius:5px;
margin-bottom:5px;
padding:0 0 0 8px;
}

.aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.alignleft{float:left;}
.alignright{float: right;}

blockquote {
margin: 20px 5px 5px 5px;
border: 1px dashed #ccc;
background: url("images/blockquote.gif") 0% 0% no-repeat #fff;
padding: 7px;
padding-left: 30px;
}

h1{
font-family: "Lucida Sans Unicode",Arial,sans-serif;
}

h1 a {
color:black;
padding-right:10px;
}

h1 a:hover {color:#888;}

h1 span {
border-left:1px solid #444;
color: #666;
font-weight:normal;
font-size:12px;
padding: 5px 10px;
}

h2 { 
font-family:"Microsoft JhengHei","Trebuchet MS", Arial, sans-serif;
font-size:22px;
padding-top:8px;
margin-bottom:15px;
}

.pagetitle {font-size:20px;padding-left:200px;margin-top:10px;background:#ddd;font-weight:normal;}

h3 { 
font-family:"Microsoft JhengHei","Trebuchet MS", Arial, sans-serif;
font-size:20px;
margin-top:30px;
margin-bottom:10px;
}

#page {
width:900px;
margin:0 auto;
}

#header {
padding-top:30px;
padding-bottom:0 !important;
padding-bottom:20px;
float:left;
}

#header h1 span {
}

#sh_logo {
position:relative;
border:0px;
width:160px;
height:50px;
margin:0px;
padding:0px;
bottom:-15px;
}

#sform {
width:219px;
height:23px;
float:right;
margin:30px 40px 0 0;
background:url("images/searchbar.png") no-repeat 0% 0%;
}

input#q {
border:0;
font-size:11px;
font-family:arial,sans-serif;
background:black;
margin:5px 0 0 25px;
width:180px;
color:#ddd;
}

.nav {
text-align:center;
border-top: 1px solid #ccc;
margin-top: 20px;
padding-top: 8px;
}

.nav ul li {
float:left;
width: 100px;
color: #666;
list-style-type:none;
margin-right:10px;
}

.nav ul li a {
color:#000;
background:#eee;
display:block;
width:100px;
margin-right:10px;
margin-let:10px;
font-weight:bold;
background:url("images/line1.gif");
}

.nav ul li a:hover {
color:#fff;
font-weight:bold;
background:#ddd;
background:url("images/line.gif");
}

#content {
margin: 0 20px 10px 20px;
padding: 0 0 20px 0;
border-bottom: 1px solid #ccc;
float:left;
}

#content_forum {
margin: 50px 20px 10px 20px;
padding: 0 0 20px 0;
border-bottom: 1px solid #ccc;
}


.metainfo {
float:left;
width: 190px;
text-align:right;
padding-right:10px;
}

.metatitle {
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:5px 10px;
background:#ddd;
text-align:left;
}

.metatitle1 {
border-bottom:1px solid #ccc;
padding:5px 10px;
}

.metatitle1 a {
color:rgb(255, 119, 0);
}

}

.metaentry {padding:5px 10px;text-align:left;}

.entry{
float:right;
width:640px;
padding-left:10px;
border-left:1px solid #ccc;
font-family:verdana, sans-serif;
text-align:justify;
}

#post-entry {line-height:180%;}
.entry p, .comment-entry p {margin-bottom:20px;}

.navigation, .navigation a{font-size:11px;color:rgb(255, 119, 0);}
.navigation a:hover{color:#ed1f24;}
.alignleft {float:left;margin-bottom:10px;}
.alignright {float:right;}

.admincomment .ava img {border:3px solid #fff;}
.ava img {border:3px solid #333;}

.admincomment .ava {
background:url("images/line.gif");
color:#fff;
}

.ava {
-moz-border-radius: 5px;
background:url("images/line1.gif");
padding:3px 5px;
color:#000;
}

.admincomment .ava a {color:#fff;}
.admincomment .ava a:hover {color:yellow;}
.ava a {color:#000;text-decoration:underline;}
.ava a:hover {color:#888;}

.count {
font-size:30px;
text-align:right;
color:#ccc;
*padding: 20px 0;
*margin:20px 0 !important;
padding:0;
}

.reply {font-size:10px;}

.comment-entry{
float:right;
width:640px;
padding-left:10px;
background:url("images/ballon.gif") no-repeat;
font-family:verdana, sans-serif;
}

#footer {
border-top:1px solid #888;
padding-top:10px;
margin-bottom:50px;
}

#sidebar {margin-bottom:20px;}

.side , .side-last{float:left;width:212px;margin-left:10px;}

.title {
padding-left:5px;
font-size:10px;
background:url("images/line.gif");
color:#ddd;
}

.inside{padding-left:2px;margin-top:5px;}
.inside a{
background:url("images/plus.gif") no-repeat 0% 50%;
padding-left:9px;
}

div.page_submenu {
	text-align:left;
}

.page_submenu a{
	background:url("images/plus.gif") no-repeat 0% 50%;
	padding-left:9px;
}

.tag_cloud a{
	background:none;
	padding-left:4px;
}

.copyright {border-top:1px solid #888;padding-top:5px;font-size:11px;}
span.previous { padding: 0 20px 0 0; float: left; }
.copyright p {float:right;}

a.bttop {
color: rgb(255, 119, 0);
}

.wp-caption {
text-align: center;
margin: 10px;
border: 1px solid #dadada;
padding: 7px;
background-color: #e8e8e8;
}
 
.wp-caption p.wp-caption-text {
font-size: 12px;
line-height: 180%;
padding: 0;
color: #000;
letter-spacing: 0.1em;
text-align: center;
}


.bbp-reply-author {
width:25%;
font-size:14px;
}

.bbp-reply-content{
width:70%;
font-size:14px;
}

#theme-my-login p.forgetmenot {
	display:none;
}

#theme-my-login #loginform p {
	clear:both;
}

#theme-my-login #loginform p label {
	float:left;
	margin-right:10px;
	width:80px;
	font-size:14px;
}

#theme-my-login #loginform p input {
	float:left;
	font-family:arial,sans-serif;
	font-size:14px;
	background:#ddd;
	color:#000;
	border:0px;
	-moz-border-radius:5px;
	margin-bottom:5px;
	padding:0 0 0 8px;
	border:1px solid #000;
}

#theme-my-login #lostpasswordform p {
	clear:both;
}

#theme-my-login #lostpasswordform p label {
	float:left;
	margin-right:10px;
	width:180px;
	font-size:14px;
}

#theme-my-login  #lostpasswordform p input {
	float:left;
	font-family:arial,sans-serif;
	font-size:14px;
	background:#ddd;
	color:#000;
	border:0px;
	-moz-border-radius:5px;
	margin-bottom:5px;
	padding:0 0 0 8px;
	border:1px solid #000;
}

#theme-my-login #lostpasswordform p.submit #wp-submit {
	float:left;
	font-family:arial,sans-serif;
	font-size:14px;
	background:#ddd;
	border:0px;
	-moz-border-radius:5px;
	//margin-bottom:5px;
	padding:1px;
	border:1px solid #000;
	text-align:center;
	width:160px;
	background:url("images/line1.gif");
}

#theme-my-login #loginform p.submit #wp-submit {
	float:left;
	font-family:arial,sans-serif;
	font-size:14px;
	background:#ddd;
	border:0px;
	-moz-border-radius:5px;
	//margin-bottom:5px;
	padding:1px;
	border:1px solid #000;
	text-align:center;
	width:100px;
	background:url("images/line1.gif");
}

#theme-my-login #registerform p {
	clear:both;
}

#theme-my-login #registerform p label {
	float:left;
	margin-right:10px;
	width:180px;
	font-size:14px;
}

#theme-my-login  #registerform p input {
	float:left;
	font-family:arial,sans-serif;
	font-size:14px;
	background:#ddd;
	color:#000;
	border:0px;
	-moz-border-radius:5px;
	margin-bottom:5px;
	padding:0 0 0 8px;
	border:1px solid #000;
}

#cntctfrm_contact_form label {
	margin-right:10px;
	width:180px;
	font-size:14px;
}

#cntctfrm_contact_form input {
	font-family:arial,sans-serif;
	font-size:14px;
	background:#ddd;
	color:#000;
	border:0px;
	-moz-border-radius:5px;
	margin-bottom:5px;
	padding:0 0 0 8px;
	border:1px solid #000;
}

#cntctfrm_contact_form textarea {
	font-family:arial,sans-serif;
	font-size:14px;
	background:#ddd;
	color:#000;
	border:0px;
	-moz-border-radius:5px;
	margin-bottom:5px;
	padding:0 0 0 8px;
	border:1px solid #000;
}

#theme-my-login #registerform p.submit #wp-submit {
	float:left;
	font-family:arial,sans-serif;
	font-size:14px;
	background:#ddd;
	border:0px;
	-moz-border-radius:5px;
	//margin-bottom:5px;
	padding:1px;
	border:1px solid #000;
	text-align:center;
	width:100px;
	background:url("images/line1.gif");
}

#theme-my-login ul.tml-action-links {
	clear:both;
	margin-top:80px;
	list-style:none;
}

#theme-my-login ul.tml-action-links li {
float:left;
width: 100px;
color: #666;
list-style-type:none;
margin-right:10px;
text-align:center;
}

#theme-my-login ul.tml-action-links li a {
color:#000;
background:#eee;
display:block;
width:100px;
margin-right:10px;
margin-let:10px;
font-weight:bold;
background:url("images/line1.gif");
}

a.bbp-forum-title {
color: rgb(255, 119, 0);
}


a.bbp-topic-permalink {
color: rgb(255, 119, 0);
}

a.d4p-bbt-quote-link {
color: rgb(255, 119, 0);
}

#bbp_reply_submit {
	font-family:arial,sans-serif;
	font-size:14px;
	background:#ddd;
	border:0px;
	-moz-border-radius:5px;
	//margin-bottom:5px;
	padding:1px;
	border:1px solid #000;
	text-align:center;
	width:100px;
	background:url("images/line1.gif");
}


#theme-my-login #registerform p.cptch_block {
	width:200px;
	border:1px solid #000;
	margin-top:20px;
	padding:10px;
}

#theme-my-login #lostpasswordform p.cptch_block {
	width:200px;
	border:1px solid #000;
	margin-top:20px;
	padding:10px;
}


#theme-my-login #registerform p.cptch_block input {
	float:none;
	clear:both;
}

#theme-my-login #lostpasswordform p.cptch_block input {
	float:none;
	clear:both;
}

#content div.entry ul li {
	list-style-type:disc;
	margin-left:20px;
}

#content div.entry ul {
	margin-top:2em;
	margin-bottom:2em;
}

#content div.entry ol li {
	list-style-type:decimal;
	margin-left:20px;
}

#content div.entry ol {
	margin-top:2em;
	margin-bottom:2em;
}

#new-post fieldset.bbp-form input {
	color:#000;
	border:1px solid #000;
}

#new-post fieldset.bbp-form textarea {
	color:#000;
	border:1px solid #000;
}

#post-entry input {
	color:#000;
	border:1px solid #000;
}

code {
	display:block;
	background-color:#ddd;
	color:#000;
	border:1px solid #999;
	padding:10px;
}

a.bookmarklet {
	padding:3px;
	border:1px solid #999;
	background-color:#ddd;
	color:#000;
}